VBTube Search Cross Site Scripting Vulnerability

Bugtraq ID: 26566
Class: Input Validation Error
CVE: CVE-2007-6141
Remote: Yes
Local: No
Published: Nov 24 2007 12:00AM
Updated: Dec 18 2007 08:04PM
Credit: Crackers_Child is credited with the discovery of this vulnerability.
Vulnerable: VBTube VBTube 1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus